<?php

namespace App\Controllers;

class Projects extends BaseController
{
    public function index(): string
    {
        return view('projects');
    }

    public function single(): string
    {
        return view('project-single');
    }
}
